header.fl-page-header-primary .fl-logo-img {
  max-height: 150px; }

@media (max-width: 767px) {
  header.fl-page-header-primary a {
    display: block;
    text-align: center; } }

header.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, header.fl-page-header-fixed .fl-logo-img {
  max-height: 100px !important; }

header .fl-page-nav-search {
  margin: 0 10px; }
  header .fl-page-nav-search form {
    border: none;
    box-shadow: none;
    display: block;
    padding: 0;
    position: relative;
    top: auto;
    width: 200px; }
    header .fl-page-nav-search form i.fas {
      display: block;
      position: absolute;
      left: 10px;
      top: 50%;
      transform: translateY(-50%); }
    header .fl-page-nav-search form input[type="search"] {
      border: 1px solid black;
      border-radius: 0;
      padding-left: 30px; }

header .header-phone {
  font-size: 1.25em;
  order: 2;
  padding: 0 0 0 10px; }
  header .header-phone i.fas {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1); }
  header .header-phone span.phone-number {
    display: inline-block;
    margin-left: 5px; }

.search-results .single-result {
  margin-bottom: 20px; }
  .search-results .single-result a {
    display: block; }
  .search-results .single-result .thumb {
    background: url("/wp-content/uploads/2019/01/sunburst.jpg") center no-repeat;
    border: 1px solid #171d91;
    min-height: 200px; }
  .search-results .single-result h3 {
    font-size: 1.25em; }

.fl-post img[class*="wp-image-"],
.woocommerce img,
.woocommerce-page img,
.woocommerce ul.products li.product a img {
  border-radius: 10px; }

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 1.5em; }
  @media screen and (max-width: 767px) {
    .woocommerce ul.products li.product .woocommerce-loop-category__title,
    .woocommerce ul.products li.product .woocommerce-loop-product__title,
    .woocommerce ul.products li.product h3 {
      font-size: 2.5em; } }

.woocommerce ul.products li.product .price {
  color: white;
  font-family: "Bangers",sans-serif;
  font-size: 1.5em;
  margin: 0;
  text-shadow: 0 0 4px black; }
  @media screen and (max-width: 767px) {
    .woocommerce ul.products li.product .price {
      font-size: 2.5em; } }

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li > a {
  display: block;
  text-align: left; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
